/* CSS Document */
@import url("reset.css") all;
@import url("grid-960.css");
body { font:13px/24px Arial, Helvetica, sans-serif; background:#e7e7e8 url(../images/web_layers.jpg) no-repeat center 0; color:#58595b; }
.full { width:100%; float:left; }
.wrapper { max-width:980px; float:none; margin: 0 auto; }
h1 { margin:0px; padding:0px 0px 10px 0px; font-size:20px; }
h2 { margin:0px; padding:0px 0px 10px 0px; font-size:22px; }
h3 { margin:0px; padding:0px 0px 0px 0px; font-size:20px; }
h4 { margin:0px; padding:0px 0px 10px 0px; font-size:18px; }
h5 { margin:0px; padding:0px 0px 10px 0px; font-size:16px; }
h6 { margin:0px; padding:0px 0px 10px 0px; font-size:14px; font-weight: bold; }
p { margin:0px; padding:0px 0px 15px 0px; }
p.sub { font-size:14px; line-height:20px; }
strong { font-weight:bold; letter-spacing: 0.0012445rem; }
.pd-rt1 { padding-right:12px; }
.pd-rt2 { padding-right:19px; }
.pd-rt3 { padding-right:22px; }
.pd-tp55 { padding-top:55px; }
.pd-bt0 { padding-bottom:0px; }
.pd-bt5 { padding-bottom:5px; }
.pd-bt30 { padding-bottom:30px !important; }
.pd-10 { padding:10px; }
.mr-tp1 { margin-top:20px; }
.mr-tp5 { margin-top:5px; }
.mr-tp10 { margin-top:10px; }
.mr-tp20 { margin-top:20px; }
.mr-tp25 { margin-top:25px; }
.mr-tp30 { margin-top:30px; }
.mr-tp35 { margin-top:35px; }
.mr-tp90 { margin-top:90px; }
.mr-bt25 { margin-bottom:25px; }
.mr-bt10 { margin-bottom:10px; }
.mr-bt18 { margin-bottom:18px; }
.mr-lt5 { margin-left:5px; }
.mr-lt10 { margin-left:10px; }
.mr-lt30 { margin-left:30px; }
.mr-lt50 { margin-left:50px; }
.mr-rt0 { margin-right:0px !important; }
.mr-rt5 { margin-right:5px; }
.mr-rt10 { margin-right:10px; }
.mr-rt50 { margin-right:50px; }
.mr-rt16 { margin-right:16px !important; }
.width550 { width:550px; }
.width310 { width:310px; }
.width418 { width:418px; }
.po-re { position:relative; }
.floatL { float:left !important; }
.floatR { float:right !important; }
.shade1 { color:#58595b!important; }
.shade2 { color:#F52D61!important; }
.shade3 { color:#233642 !important; }
.clear { clear:both; }
.rt-align { text-align:right; }
.ct-align { text-align:center; }
.lt-align { text-align:left; }
.extra-space-325 { height:325px; clear:both; }
.extra-space-265 { height:265px; clear:both; }
ul { margin:0; padding:0; list-style:none; }
img { border:none;  height:auto;}
ul.nav { margin:0; padding:0; }
ul.nav li { margin:0; padding:0; list-style:none; float:left; }
a { color:#eb6b2c; text-decoration:none; }
a:hover { color:#6d6e71; text-decoration:underline; }
/* Container CSS Starts Here */
#container { max-width:100%; min-width:100%; float:none; margin: 0 auto; clear:both; }
#container .site { overflow:hidden; }
/* ***************************
Header CSS Starts Here */
#header { overflow:visible; margin:102px 0 0; background:#fff; height:47px; }
#header .header-left { float:left; margin-left:20px; }
#header #logo { margin:7px 0 0; }
#header #socials { padding:68px 0px 0 0; margin-bottom:18px; }
#header #socials li { margin-right:12px; float:left; }
#header #socials a { display:block; text-indent:-100px; overflow:hidden; }
#header #socials li a { background:url(../images/icon-socials.png) no-repeat 0px 0px; width:28px; height:28px; }
#header #socials li a.facebook { background-position:0px 0; }
#header #socials li a.twitter { background-position:-40px 0; }
#header #socials li a.gplus { background-position:-80px 0; }
/* ***************************
Navigation CSS Starts Here */
#site-nav { font-size:12px; line-height:15px; margin-bottom:10px; margin:42px 76px 10px 0; float:right; height:47px; }
#site-nav ul { padding:0px; }
#site-nav ul li { padding:0 12px; }
#site-nav ul li a { background:#a7a9ac; border:#fff solid 2px; border-top:0 none; height:17px; width:100px; text-align:center; color:#fff; text-decoration:none; text-transform:uppercase; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; position:relative; display:block; }
#site-nav a:hover,
#site-nav ul li.active a { background:#ec6a2d; }
/*******************************************
Main Css*/
#main { clear: both; overflow: hidden; padding: 0; position: absolute; top: 266px; width: 100%; }
/*******************************************
Main Backgrounds*/

.home #main { background:url(../images/home-bg.png) no-repeat center 74px; }
/* ***************************
Sidebar CSS Starts Here */
#sidebar { width:104px; padding:0 5px; float:left; }
/* ***************************
Primary-Content CSS Starts Here */
#primary-content { padding:0px 0 40px; float:left; width:100%; position:relative; left:0; top:0; }
 #primary-content .page-title { padding:0 0 35px; }
#primary-content h1 { font-size:20px; color:#eb6b2c; font-weight:bold; text-transform:uppercase; }
#primary-content h2 { font-size:16px; color:#eb6b2c; font-weight:bold; text-transform:uppercase; }
#primary-content h3 { font-size:14px; color:#eb6b2c; font-weight:bold; text-transform:uppercase; }
#primary-content h4 { color:#eb6b2c; }
#primary-content h5 { color:#eb6b2c; }
#primary-content h6 { color:#eb6b2c; }
#primary-content h1 span { color:#58595b; }
#primary-content h2 span { color:#58595b; }
#primary-content h3 span { color:#58595b; }
#primary-content h4 span { color:#58595b; }
#primary-content h5 span { color:#58595b; }
#primary-content h6 span { color:#58595b; }
#primary-content .welcome-boxes { overflow:hidden; padding:75px 20px 0; }
#primary-content .welcome-boxes .welcome-box-left { width:268px; padding-right:48px; float:left; line-height:25px; }
#primary-content .welcome-boxes .welcome-box-left h2 { font-size:18px; color:#58595b; font-weight:normal; text-transform:none; }
#primary-content .welcome-boxes .welcome-box-middle { width:290px; padding-right:40px; float:left; color:#6d6e71; line-height:20px; }
#primary-content .welcome-boxes .welcome-box-middle .title { font-size:18px; color:#eb6b2c; display:inline; text-transform:uppercase; padding:0 0 10px; }
#primary-content .welcome-boxes .welcome-box-right { width:280px; float:right; line-height:25px; }
#primary-content .welcome-boxes .welcome-box-right .title { font-size:16px; color:#6d6e71; text-transform:uppercase; padding-bottom:25px; }
#primary-content .welcome-boxes .welcome-box-right ul li { line-height:15px; text-transform:uppercase; margin-bottom:10px; font-weight:bold; }
#primary-content .list { list-style-type: disc; padding: 0 0 0 1em; }
#primary-content .home_product_list { list-style-type: disc; padding: 0 0 0 1em; }
#primary-content .home_product_list li{color:#eb6b2c;}
#primary-content .image-block .image-big.preloader{background:url(../images/loader.gif) no-repeat center center #f0f0f0; position:relative;}
#primary-content .image-block .image-big.preloader:after{position:absolute; left:0px; top:60%;  width:100%; content:"loading...";display:block; text-align:center;}
/* ***************************
Breadcrumb CSS Starts Here */
.breadcrumb { color:#808285; font-size:10px; padding:10px 0 50px; float: left; }
.breadcrumb a { color:#808285; }
.breadcrumb .sep { padding:0 8px; }
/* ***************************
Sidebar Menu CSS Starts Here */
.sidebar_menu { list-style:none; padding:0; margin:0; }
.sidebar_menu li { font-weight:bold; line-height:14px; margin-bottom:15px; }
.sidebar_menu li a { color:#58595b; }
.sidebar_menu li a:hover { color:#eb6b2c; }
.sidebar_menu li a:active { color:#eb6b2c; }
.sidebar_menu li.active a { color:#eb6b2c; } 
/* ***************************
Product Page CSS Starts Here */
#primary-content .helpline { float:right; }
#primary-content .helpline h6 { top:10px; text-align:right; padding:8px 20px 15px 0; line-height:24px; font-weight:bold; text-transform:uppercase; }
/* ***************************
Product Page CSS Starts Here */
#primary-content .product_listing { overflow:hidden; width:100%; }
#primary-content .product_listing li { float:left; list-style:none; width:50%; padding:0 0 30px; }
#primary-content .product_listing li .thumb { float:left; margin:0px 15px 10px 0; width:98px; }
#primary-content .product_listing li .name { float:left; padding:30px 0 0; }
/* ***************************
Supplier Page CSS Starts Here */
#primary-content .suppliers_listing { overflow:hidden; width:50%; float:left; }
#primary-content .suppliers_listing li {  list-style: none outside none; min-height: 65px; overflow: hidden; padding:0 0 10px; }
#primary-content .suppliers_listing li .thumb { float:left; margin:0px 15px 10px 0; width:145px; }
#primary-content .suppliers_listing li .thumb img{max-width:auto;}
#primary-content .suppliers_listing li .name { float:left; padding:0px 0 0; width:230px; }
#primary-content .suppliers_listing li .name h3 { text-transform:none; width:230px; }
/* ***************************
Supplier Detail Page CSS Starts Here */
#primary-content .image-block { background-color:#dcddde; float:left; margin:0 20px 20px 0; width:292px; }
#primary-content .image-block .image-big { padding:0px; width:292px; height:292px; }
#primary-content .image-block .image-big img { vertical-align:middle; }
#primary-content .image-block .thumb-list { overflow:hidden; }
#primary-content .image-block .thumb-list li { background:#818285; width:46px; height:46px; float:left; margin:0 8px 0px 0; }
#primary-content .image-block .thumb-list li a { display:block; }
#primary-content .image-block .thumb-list li a img { width:46px; height:46px; }
#primary-content .right-content-block { float:left; width:55%; }
#primary-content .right-content-block h2{text-transform:none; padding: 5px 0 10px;}
#primary-content .inquiry-form { }
#primary-content .inquiry-form .field { padding-bottom:12px; float:left; width:100%; }
#primary-content .inquiry-form .field label { width:82px; float:left; font-size:14px; font-weight:bold; }
#primary-content .inquiry-form .field input.text { border:#58585a solid 1px; background:#fff; color:#58595b; padding:2px 5px; width:184px; font-size:14px; font-weight:bold; line-height:18px; }
#primary-content .inquiry-form .field input.text.small { width:56px; margin-right:16px; text-align:center; }
#primary-content .inquiry-form .field input.button { background:#58585a; border:#58585a solid 0px; cursor:pointer; color:#fff; font-weight:bold; text-transform:uppercase; padding:2px 26px; transition: all .6s;
-o-transition: all .6s;
-moz-transition: all .6s;
-webkit-transition: all .6s;
}
#primary-content .inquiry-form .field input.button:hover { background:#f3f3f5; color:#58585a; }
#primary-content .product_detail { clear:both; padding-top:25px; font-size:14px; line-height:28px; }
#primary-content .product_detail h1 { text-transform:none; }
#primary-content .product_detail p { padding-bottom:30px; }
#primary-content .product_detail ul { padding-bottom:30px; }
/* ***************************
Tables CSS Starts Here */
table.table-1{   margin-bottom:5px; border-collapse:collapse; }
table.table-1 tbody{ }
table.table-1 tr{}
table.table-1 tr td{padding:30px 30px 30px 10px;border:#231f20 2px solid }
table.table-1 tr td:first-child{padding-left:30px;}
/* ***************************
Out team Page CSS Starts Here */
#primary-content .ourteam { overflow:hidden; width:100%; }
#primary-content .ourteam li { float:left; list-style:none; padding:0 0 30px; width:155px; }
#primary-content .ourteam li .thumb { margin:0px 13px 0px 0; }
#primary-content .ourteam li .name { margin:0px 13px 0px 0; }
#primary-content .ourteam li .name h6 { color:#58595b; font-weight:bold; font-size:13px; }
#primary-content .contact_info { font-size:14px; }
/* ***************************
footer CSS Starts Here */
#footer { }
#footer .copy { padding:0; margin:0; height:36px; line-height:35px; background:url(../images/footer-bg.png) repeat-y center top; text-align:center; color:#6d6e71; font-size:11px; font-weight:bold; }
#footermenu { padding:6px 10px; }
#footermenu a { color:#333333; font-size:12px; text-decoration:none; line-height:1; padding: 0 10px; }
.companies-logos { overflow:hidden; }
.companies-logos li { float:left; margin-left:28px; padding:20px 0; }
.companies-logos li a { display:block; height:36px; width:100%; background:url(../images/companies-logos.png) no-repeat center top; }
.companies-logos .logo-01 a { width:44px; background-position:0px 0px; }
.companies-logos .logo-02 a { width:31px; background-position:-75px 0px; }
.companies-logos .logo-03 a { width:36px; background-position:-132px 0px; }
.companies-logos .logo-04 a { width:53px; background-position:-196px 0px; }
.companies-logos .logo-05 a { width:60px; background-position:-278px 0px; }
.companies-logos .logo-06 a { width:78px; background-position:-365px 0px; }
.companies-logos .logo-07 a { width:101px; background-position:-472px 0px; }
.companies-logos .logo-08 a { width:106px; background-position:-599px 0px; }
.companies-logos .logo-09 a { width:80px; background-position:-730px 0px; }
.companies-logos .logo-10 a { width:100px; background-position:-835px 0px; }
.companies-logos .logo-01 a:hover { width:44px; background-position:0px -36px; }
.companies-logos .logo-02 a:hover { width:31px; background-position:-75px -36px; }
.companies-logos .logo-03 a:hover { width:36px; background-position:-132px -36px; }
.companies-logos .logo-04 a:hover { width:53px; background-position:-196px -36px; }
.companies-logos .logo-05 a:hover { width:60px; background-position:-278px -36px; }
.companies-logos .logo-06 a:hover { width:78px; background-position:-365px -36px; }
.companies-logos .logo-07 a:hover { width:101px; background-position:-472px -36px; }
.companies-logos .logo-08 a:hover { width:106px; background-position:-599px -36px; }
.companies-logos .logo-09 a:hover { width:80px; background-position:-730px -36px; }
.companies-logos .logo-10 a:hover { width:100px; background-position:-835px -36px; }
/* ***************************
End */
